package cn.com.qmth.stmms.biz.exam.query;

import cn.com.qmth.stmms.biz.common.BaseQuery;
import cn.com.qmth.stmms.biz.exam.model.ObjectiveBlock;

public class ObjectiveBlockSearchQuery extends BaseQuery<ObjectiveBlock> {

    private Integer examId;

    private String subjectCode;

    public String getSubjectCode() {
        return subjectCode;
    }

    public void setSubjectCode(String subjectCode) {
        this.subjectCode = subjectCode;
    }

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }

}
